Subject: RE: Possible press release before market open on 11/20/01
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: legal <[email-masked]>
Date: Tue, 20 Nov 2001 19:56:12 -0800 (PST)

First version:  First paragraph probably falls under the requirements of SEC Regulation M-A (communications regarding the Enron/Dynegy merger).  This could be viewed as soliciting support for the merger ("?merger is in the best interests of shreholders.." etc.).  As such, it would have to include the Rule 425 legend and be filed with the SEC pursuant to Rule 425 (unless you can argue that the reference to the merger is only in a non-substantive way---it doesn't read that way to me).  Also, the reference in that same first paragraph to "powerful competitor" may not sit well with the FTC with respect to the antitrust issues (probably not fatal, but we ought to think of another desciptive word).   

Second version:  Technically, I would say "secured" by, as opposed to "supported" by the assets of the pipelines when referring to the credit support for the facilities.  Second paragraph:  Same comments as the first paragraph in the first version addressed above.  Third paragraph:  I don't think it is a good idea to talk about "strong verbal indications" regarding the extension of maturities unless you are just about 100% confident that they will, in fact, be extended.  I think we are sending a message by such a statement that this maturity will be extended.  If there is a chance that it will not, I think this is a risky statement to make.  If it is made, perhaps we should include a forward looking statement factor to the effect "factors include Enron's ability to restructure scheduled maturities of debt"  (but my first choice would be not to include the quote).  I will try to be in early in the morning if you want to discuss.  Thanks, Rex

 -----Original Message-----
From: 	Kean, Steven J.  
Sent:	Tuesday, November 20, 2001 8:23 PM
To:	Lay, Kenneth; McMahon, Jeffrey; Whalley, Greg; Bowen Jr., Raymond; Koenig, Mark; Palmer, Mark A. (PR); Derrick Jr., James; Rogers, Rex; Causey, Richard; [email-masked]'; [email-masked]'; Denne, Karen
Subject:	Possible press release before market open on 11/20/01

Attached are two versions of a press release.  We plan to issue one of these before market open tomorrow.  The second version assumes financial close on the remainder of the secured credit facility (I need someone to confirm or deny).  The first version speaks only to the merger and our debt restructuring efforts.  Please review and provide comments as soon as possible to me and Karen Denne ([email-masked]).  I understand that Jeff McMahon and Jimmy Lee will discuss the attached at 7:00 CST tomorrow.

 << File: 112101pressrelease.doc >>  << File: 112101810pressrelease.doc >>